<div class="side-navbar active-nav d-flex justify-content-between flex-wrap flex-column" id="sidebar">
    <ul class="nav flex-column text-white w-100" style="margin-left: 0.5rem;">

        <a class="my-4">
          <img id="logorental" src="../../image/logo_big.png"/>
        </a>
      
        <ul class="nav nav-pills flex-column mb-sm-auto mb-0 align-items-center align-items-sm-start" id="menu">
          <li class="nav-item">
              <a href="#" class="nav-link align-middle px-0 text-white">
                  <i class="fs-4 bi-house"></i> <span class="ms-1 d-none d-sm-inline"><b>Home</b></span>
              </a>
          </li>
          <li>
              <a href="#submenu1" data-bs-toggle="collapse" class="nav-link px-0 align-middle text-white">
                  <i class="fs-4 bi-truck"></i> <span class="ms-1 d-none d-sm-inline"><b>Cars</b></span> </a>
              <ul class="collapse show nav flex-column ms-1 text-white" id="submenu1" data-bs-parent="#menu">
                  <li class="w-100">
                      <a href="/" class="nav-link px-0 text-white"> <span class="d-none d-sm-inline">List Cars</a>
                  </li>
              </ul>
          </li>
        </ul>

        <hr style="margin-top: 160%; margin-left: 0%; margin-right: 1.3rem;">
        <div>
            <p>CMS BinarRental</p>
        </div>
    </ul>
  </div>